<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="89e20a1fecef2fc81bc728a6583e024e">
  <dict>
    <!--2024-05-31 14:59:25.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:59:25.000-->
    <string key="carrier_volte_hd_icon_flag">00000101</string>
    <!--2024-05-31 14:59:25.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
